﻿, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Cambia Santa Cruz"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0182') AS "Somos Energía para renovar Sta Cruz"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0172') AS "Movimiento al Socialismo"
